Delete Environment Variable
curl --request DELETE \
--url https://api.veryfront.com/projects/{project_reference}/environment-variables/{key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veryfront.com/projects/{project_reference}/environment-variables/{key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veryfront.com/projects/{project_reference}/environment-variables/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete Environment Variable
Deletes an environment variable by key for a specific environment in the resolved project.
DELETE
/
projects
/
{project_reference}
/
environment-variables
/
{key}
Delete Environment Variable
Authorizations
bearerAuthapiKeyAuth
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Path Parameters
Project slug, ID, or other supported project reference.
Environment variable key.
Query Parameters
Environment ID containing the variable.
Response
Environment variable deleted
⌘I